.blocinfocold {
    background-color: #E7E7E7;
    color: #323232;
    padding: 7px;
 	/*border-radius: 10px 10px 10px 10px;
	border-style: solid;
	border-width: 2px;
    border-color: #323232;
    -moz-border-radius :  10px 10px 10px 10px;*/
    margin: 5px;
}
.blocinfocold a{
    text-decoration: underline;
}
.blocinfohot {
    background-color: #E28B8C;
    color: #323232;
    padding: 10px;
}
.csc-textpic csc-textpic-intext-left { 
    float: left; 
    margin: 4px; 
}
.csc-textpic-imagewrap csc-textpic-single-image { 
    float: left; 
    margin: 4px; 
}
span.immo_date {
 /* width: auto; */
    background-color: #343434;
    color: #FFFFFF;
    font-weight: bold;
    /* padding: 3px; */
    /* margin-bottom: 5px; */
    /* margin-top: 5px; */
    /* height: 20px; */
    font-size: 1.3em;
    line-height: 1.3em; 
}
/***********************/
/* Table classique2 */
/***********************/

table.classique2
{
	font-size: 12px;
	/*margin: 45px;*/
	width: 600px;
	text-align: left;
	border-collapse: collapse;
}
.classique2 thead th {
	font-weight: bold;
	text-align: left;
}
.classique2 thead th p{
	font-weight: bold;
	color: #757575;
	text-align: left;
}

.classique2 th {
	padding: 5px;
	font-weight: normal;
	font-size: 13px;
    color: #666;
	background: #CECECE;
	-webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 5px;
    border-radius: 5px 5px 0px 0px;
    border-left: 1px solid #fff;
}
.classique2 td {
	padding: 8px;
	background: #E6E6E6;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
    color: #666;
}

.classique2 tfoot td {
	background: #E6E6E6;
}
.classique2 tbody tr:hover td {
	background: #CECECE;
}
/***********************/
/* Table mise en forme */
/***********************/

table.mise_en_forme
{
	width: 600px;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
}
.mise_en_forme thead th {
	text-align: left;
}
.mise_en_forme thead th p{
	border-style: solid;
	border-right: thick double #E6E6E6 2px;
	text-align: left;
}
.mise_en_forme thead th img{
	font-weight: ;
	color: ;
	text-align: left;
	vertical-align: middle;
}

.mise_en_forme td {
border-left: 3px solid #E6E6E6;
border-right: 3px solid #E6E6E6;
}

.mise_en_forme td:first-child {
border-left: none;
}

.mise_en_forme td:last-child {
border-right: none;
}

.mise_en_forme th {
	padding: 5px;
	font-weight: normal;
	font-size: 12px;
    border-left: 0px solid #E6E6E6;
}

.mise_en_forme td {
	padding: 8px;
	border-right: 0px solid #E6E6E6;
}
.mise_en_forme tfoot td {
	background: ;
}


/*******************/
/* Table classique */
/*******************/

table.classique {
    /*width: 600px;*/
    font-size: 12px;
    text-align: left;
    font-weight: ;
    line-height: 1.4em;
    font-style: normal;
}
.classique thead th {
    padding-left: 5px;
    padding-right: 5px;
    color:#757575;
    font-weight: bold;
    text-align : center;
    border:1px solid #E6E6E6;
    border-bottom:3px solid #E6E6E6;
    background-color: #E6E6E6;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.classique thead th p{
    text-align : left;
}
.classique thead th:empty {
    background: transparent;
    border: none;
}
.classique tbody th {
    color:#000;
    background-color: ;
    border: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    padding: 3px 0px;
    text-align: left;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.classique tfoot td {
    color: #757575;
    font-size: 0px;
    text-align: center;
}
.classique tfoot th {
    color: #666;
}
.classique tbody td {
    padding-left: 4px;
    padding-right: 4px;
    text-align: center;
    background-color: ;
    border: 1px solid #E7EFE0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #666;
}

.classique tr:nth-child(even) {background-color:  #E6E6E6}
.classique tr:nth-child(odd) {background-color: #FFF}

/***********************/
/******Table Moderne****/
/***********************/
table.moderne {
    width: 600px;
    padding: 0;
    margin: 0;
}

.moderne caption {
    padding: 0 0 5px 0;
    width: 700px;    
    font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-align: right;
}

.moderne th {
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #CAE8EA url(images/bg_header.jpg) no-repeat;
}

.moderne th.nobg {
    border-top: 0;
    border-left: 0;
    border-right: 1px solid #C1DAD7;
    background: none;
}

.moderne td {
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    background: #fff;
    padding: 6px 6px 6px 12px;
    color: #4f6b72;
}


.moderne td.alt {
    background: #F5FAFA;
    color: #797268;
}

.moderne th.spec {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #fff url(images/bullet1.gif) no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.moderne th.specalt {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #f5fafa url(images/bullet2.gif) no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #797268;
}
/********************************/
/* Tableau colonne avec options */
/********************************/
table.colonne-option {
    width: 600px;
    border-collapse: collapse;
    border-bottom: 1px solid #d6d6d6;}

.colonne-option th, .colonne-option td {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #434343;
    background-color: #f7f7f7;
    border-left:1px solid #ffffff;
    padding: 12px 12px 8px 12px;
    border-right:1px solid #dcdcdc;}

.colonne-option th {
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.12em;
    text-shadow: -1px -1px 1px #999;
    color: #fff;
    background-color: #808080;
    border-bottom: 1px solid #d6d6d6;}

.colonne-option td {
    text-shadow:1px 1px 0 #fff;
}

.colonne-option .odd td {
    background-color: #ededed;}


.colonne-option th:first-child {
    border-top-left-radius: 7px;
    -moz-border-radius-topleft: 7px;}

.colonne-option th:last-child {
    border-top-right-radius: 7px;
    -moz-border-radius-topright: 7px;}

.colonne-option th:last-child, .colonne-option td:last-child {
    border-right: 0px;}

.colonne-option a.button {
    font-size: 70%;
    text-shadow: none;
    text-decoration: none;
    text-align:center;
    text-shadow: -1px -1px 1px #72aebd;
    text-transform:uppercase;
    letter-spacing: 0.10em;
    color:#fff;
    padding: 7px 10px 4px 10px;
    border-radius: 5px;
    background-color:#00CC99;
    border-top: 1px solid #90f2da;
    border-right:1px solid #00a97f;
    border-bottom:1px solid #008765;
    border-left: 1px solid #7dd2bd;
    box-shadow: 2px 1px 2px #ccc;
    margin:10px 5px 10px 5px;
    display:block;}

.colonne-option a.button:hover {
    position:relative;
    top:1px;
    left:1px;
    background-color:#00CCFF;
    border-top: 1px solid #9aebff;
    border-right:1px solid #08acd5;
    border-bottom:1px solid #07a1c8;
    border-left: 1px solid #92def1;
    box-shadow: -1px -1px 2px #ccc;
}
/************************************/
/* Tableau financier ****************/
/************************************/

table.financier {
    width: 600px;}

.financier th, .financier td {
    padding: 7px 10px 10px 10px;}

.financier th {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 90%;
    border-bottom: 2px solid #111111;
    border-top: 1px solid #999;
    text-align: left;}

.financier tr.even {
    background-color: #efefef;}

.financier tr:hover {
    background-color: #c3e6e5;}

.financier tfoot td {
    border-top: 2px solid #111111;
    border-bottom: 1px solid #999;}

.money {
    text-align: right;}
/*****************************************/
/* Tableau colonne-styles ****************/
/*****************************************/
.colonne-style {
    font-family:Georgia, "Times New Roman", Times, serif;
    color:#333;
    border-collapse: collapse;}

.colonne-style .standard {
    background-color:#efefef;}

.colonne-style .featured {
    background-color:#cce7a5;}

.colonne-style th, .colonne-style td {
    border-bottom:1px solid #fff;
    border-left:1px solid #fff;
    text-align:center;}

.colonne-style th {
    font-weight:normal;
    font-size:120%;
    text-shadow: 1px 1px #fff;
    padding: 8px;
    width:170px;}

.colonne-style td {
    padding: 12px 8px 12px 8px;
    font-size:80%;}

.colonne-style th:first-child {
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;}

.colonne-style th:last-child {
    border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;}

.colonne-style tfoot td {
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    font-size:140%;
    color:#477109;
}
div.highlight, span.highlight, p.highlight, .brown {
    font-size: 15px;
    color: #636466;
}

div.brown, span.brown, p.brown, .brown {
    color: #9A3811;
}


/*********************************************/
/****CONFIG RTE POUR ADMIN********************/
/*********************************************/
.texte_monospace { font-family: monospace; font-size: 1.1em;}
.texte_a_noter {background: #dfd; padding: 1em; border: 3px #bdb dotted;}
.texte_bordure {background: none; padding: 1em; border: 3px #bdb dotted;}
.texte_important {background: #ffd; padding: 1em; border: 3px #ddb dotted;}
.texte_attention {background: #fdd; padding: 1em; border: 3px #dbb dotted;}
.texte_flottaison_gauche { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;}
.texte_flottaison_droite { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;}
.texte_flottaison_centre { text-align:center; margin: 0.5em auto}

/*********************************************/
/*********************************************/